@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);
@import url('http://fonts.googleapis.com/css?family=Exo+2:400,700|Oswald:400,700');

body  
{
	margin:0px; 
    background: #F2F2F2;
    font-family: Verdana, Sans-serif;
	font-size:90%;
	color: #000000;
    text-align:left;
    font-weight:normal;
}

::-moz-selection{ background: #006CFF; color:#FFFFFF; text-shadow: none; }
::selection { background:#006CFF; color:#FFFFFF; text-shadow: none; }

/*-------------------------------------------*/
.newsbg{ background:#363D48; color:#FFF; font-size:14px;}
.mainbg{background: url(images/main_bg.png) top repeat-x;}
.wrap 
{
background: url(images/wrap.png) repeat;
border-top:5px solid #0A7CCB;
}
.livenews
{
	background:#81B642 url(images/livenews.png) no-repeat left; 
	border-bottom:2px solid #FFF;
	width:158px;
	height:31px;
	padding-left:10px;
    font-size:16px; 
	font-weight:bold; 
	color:#FFFFFF; 
	text-decoration:none;
	text-align:left;
	text-shadow: 0 1px 1px #000, 0 2px 10px #969696;
}

.latestnews
{
background-color: #AE0101;
background-image: -moz-linear-gradient(90deg, #AE0101 0%, #CB1515);
color:#FFF;
}
.head-graphic 
	{
    	background:#FFF url(images/grapgic.png) no-repeat top;
		background-size:100% 100%;
    }
.menubg{ background:#0A7CCB; border-bottom:2px solid #FFF;}

.footer 
{
	background: #363D48; color:#D4D4D4;
}
/*---------------------------------------*/

.rs-off
{
	
    background:url(images/rs-off.png) no-repeat left;
    font-size:14px;
    font-weight:bold;
	color:#666666;
	text-decoration: line-through;
	text-align:left;
	padding-left:10px;
}

.rs-on
{
	
    background:url(images/rs-on.png) no-repeat left;
    font-size:14px;
    font-weight:bold;
	color:#FF0000;
	text-decoration:none;
	text-align:left;
	padding-left:10px;
}
.rs-none
{	
	background:url(images/rs-none.png) no-repeat left;
    font-size:14px;
    font-weight:bold;
	color:#0717D4;
	text-decoration:none;
	text-align:left;
	padding-left:10px;
}

.do-off
{
	
    background:url(images/do3.jpg) no-repeat left;
    font-size:14px;
    font-weight:bold;
	color:#666666;
	text-decoration: line-through;
	text-align:left;
	padding-left:10px;
}

.do-on
{	
    background:url(images/do2.jpg) no-repeat left;
    font-size:14px;
    font-weight:bold;
	color:#FF0000;
	text-decoration:none;
	text-align:left;
	padding-left:10px;
}
.do-none
{	
	background:url(images/do1.png) no-repeat left;
    font-size:14px;
    font-weight:bold;
	color:#0717D4;
	text-decoration:none;
	text-align:left;
	padding-left:10px;
}
/*---------------------------------------*/

header { 
	margin-left:auto;
	margin-right:auto;
}
header nav a {
	position:relative;
	float: left;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:center;
	padding:5px 10px 5px 10px; margin-right:5px;
	
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
	background:#1F5C9B;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(.2, #1F5C9B), color-stop(1, #4DBB12));
	background: -moz-linear-gradient(center top, #1F5C9B 20%, #4DBB12 100%);
	background: -o-linear-gradient(#1F5C9B, #4DBB12);
	
	box-shadow: 0px 1px #DCEBF9 inset, 0px 1px #317C0C; 
}
header nav a:hover {
	padding-top:15px;
	padding-bottom:15px;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
	
	-webkit-box-shadow: 0px 0px 10px 0px #FFF;
-moz-box-shadow:    0px 0px 10px 0px #FFF;
box-shadow:         0px 0px 10px 0px #FFF;

text-shadow:1px 2px 3px #000;

}

p{text-align:justify; padding-right:10px;}

/***********************************************************************/
fieldset        
        { 
			
			background:#F6FAFD url(images/grapgic.png) no-repeat top;
		    background-size:100% 100%;
			
			 padding:5px; margin:5px;
            border:1px solid #D6E6F1;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            border-radius: 3px;
        }
        
legend  
        {   background: #F1F5F8;
            font-family: 'Open Sans Condensed', sans-serif;
            font-size: 25px;
            font-weight:700;
            color:#066AB6;
            text-shadow: 1px 1px 0px #FFF;
            text-transform:capitalize;
            padding:3px 15px 3px 15px;
            
            border:1px solid #D6E6F1;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            border-radius: 3px;

        }

/*------------------------------------------*/
.buttonGreen
{
	
    background-color: #54AE12;
    background-image: -moz-linear-gradient(90deg, #54AE12 0%, #94CA13);
    box-shadow: 0px 1px #DAF2B5 inset, 0px 1px #F4FA94;
    font-size:14px;
    font-weight:bold;
	color:#FFFFFF;
	border:1px solid #227405;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:5px 8px 5px 8px;
}

.buttonGreen:hover{
	border:1px solid #224b09; 
    background-color: #94CA13;
    background-image: -moz-linear-gradient(90deg, #94CA13 0%, #54AE12);
    box-shadow: 0px 1px #FFF inset, 0px 1px #ECF0F3;
	cursor:pointer;
	text-shadow:0 1px 2px #000000;
 }

.buttonRed
{
	
	background-color: #B50404;
    background-image: -moz-linear-gradient(90deg, #B50404 0%, #EE0707);
    box-shadow: 0px 1px #FAA2A2 inset, 0px 1px #FCDBDB;  
    font-size:14px;
    font-weight:bold;
	color:#FFFFFF;
	border:1px solid #850404;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:5px 8px 5px 8px;
}

.buttonRed:hover
{
	background-color: #F84949;
    background-image: -moz-linear-gradient(90deg, #F84949 0%, #EE0707);
    box-shadow: 0px 1px #FAA2A2 inset, 0px 1px #FCDBDB;
	cursor:pointer;
	text-shadow:0 1px 2px #000000;
 }

.buttonDarkBlue{
	background-color: #2D7CBA;
    background-image: -moz-linear-gradient(90deg, #2D7CBA 0%, #2F93E1);
    box-shadow: 0px 1px #D2E8FA inset, 0px 1px #D2E8FA;  
    font-size:14px;
    font-weight:bold;
	color:#FFFFFF;
	border:1px solid #216396;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:5px 8px 5px 8px;
 }

.buttonDarkBlue:hover{
	background-color: #2F93E1;
    background-image: -moz-linear-gradient(90deg, #2F93E1 0%, #2D7CBA);
    box-shadow: 0px 1px #D2E8FA inset, 0px 1px #D2E8FA;
	cursor:pointer;
	text-shadow:0 1px 2px #000000;
 }
 
.buttonWhite{
	background-color: #E0E1E2;
    background-image: -moz-linear-gradient(90deg, #E0E1E2 0%, #F2F2F2);
    box-shadow: 0px 1px #FFFFFF inset, 0px 1px #FFFFFF;  
    font-size:14px;
    font-weight:bold;
	color:#606060;
	border:1px solid #D1D1D1;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:5px 8px 5px 8px;
	margin-left:10px;
 }

.buttonWhite:hover{
	background-color: #F2F2F2;
    background-image: -moz-linear-gradient(90deg, #F2F2F2 0%, #E0E1E2);
    box-shadow: 0px 1px #FFFFFF inset, 0px 1px #FFFFFF;
	cursor:pointer;
	text-shadow:0 1px 2px #FFFFFF;
	color:#000000;
 }

/*------------------------------------------*/
input[type=text], input[type=password], input[type=email]
{ 
  display: block;
  border: 1px solid silver;
  background: linear-gradient(#eee, #fff);
  transition: all 0.3s ease-out;
  padding: 5px;
  color: #555;
}
input:focus[type=text], input:focus[type=password], input:focus[type=email] {
outline: none;
background-position: 0 -1.7em;
}

/*----------------------------------------------*/
textarea
{ 
	 display: block;
  border: 1px solid silver;
  background: linear-gradient(#eee, #fff);
  transition: all 0.3s ease-out;
  padding: 5px;
  color: #555;
}
textarea:focus {
outline: none;
background-position: 0 -1.7em;
}
/*----------------------------------------------*/
select
{ 
	 display: block;
  border: 1px solid silver;
  background: linear-gradient(#eee, #fff);
  transition: all 0.3s ease-out;
  padding: 5px;
  color: #555;
}
select:focus{
outline: none;
background-position: 0 -1.7em;
}
/*------------------------------------*/

hr{
    height: 0px;
    border-top: 1px solid #C0CCD7;
    border-bottom: 1px solid #FFF;
    position: relative;
	margin:0;
	padding:0;
}


/****************************************/
.pics
{ width:250px; height:175px;
border:1px solid #00BBCC;
opacity:1.0;
filter:alpha(opacity=100);
padding:5px;
}

.icon
{
border:0;
opacity:0.40;
filter:alpha(opacity=40);
}
.icon:hover
{
border:0;
opacity:1.0;
filter:alpha(opacity=100);

}

img { border: 0; }


img.pic-left {float:left; border:3px solid #d4d4d4; margin-right:10px;}
img.pic-right {float:right;  border:3px solid #d4d4d4; margin-left:10px;}


/*-----------------------------------*/
h1 {
  font-family: 'Exo 2', sans-serif;
  font-size: 3.55em;
  line-height: 1.75em;
  margin-bottom: 15px;
  text-align: center;
  font-weight: bold;
  text-shadow: 1px 1px 0 rgba(255,255,255,0.8);
}

h3 {
  font-family: 'Oswald', 'Trebuchet MS', Helvetica, sans-serif;
  font-size: 1.95em;
  line-height: 1.25em;
  margin-bottom: 12px;
}

.CompanyName {
    font-family: 'Lobster', serif; 
    font-size: 45px;
    color:#0A7CCB;
    text-transform:capitalize;
    text-shadow: 1px 1px 1px #FFF, 2px 2px 1px #BABABA;
}

.title
	{
	text-align:left;
font-family: 'Lobster', serif; 
line-height: 1em;
color: #FFFFFF;
font-size: 50px;

text-shadow:0px 0px 0 rgb(165,165,165),0px -1px 0 rgb(148,148,148),0px -2px 0 rgb(130,130,130),0px -3px 0 rgb(113,113,113),0px -4px 0 rgb(95,95,95), 0px -5px 0 rgb(77,77,77),0px -6px 5px rgba(0,0,0,0.55),0px -6px 1px rgba(0,0,0,0.5),0px 0px 5px rgba(0,0,0,.2);

	}
	
.title1
{
color: #ff0000;
font-weight:bold;
font-size: 30px;
text-shadow:0px 0px 0 rgb(178,-77,-77), 1px 1px 0 rgb(101,-154,-154),2px 2px 1px rgba(0,0,0,0),2px 2px 1px rgba(0,0,0,0.5),0px 0px 1px rgba(0,0,0,.2);
}

.title2
{
color: #008AFF;
font-weight:normal;
font-size: 20px;
text-shadow: 1px 1px 1px #FFF;
}

.title3
{
color: #000;
font-weight:normal;
font-size: 20px;
text-shadow: 1px 1px 1px #FFF;
}

.title4
{
color: #7ACA3A;
font-weight:normal;
font-size: 20px;
text-shadow: 1px 1px 1px #FFF;
}

.title5
{ background:#FCDDDD; line-height:35px; border-top:1px solid #FF0000; border-bottom:1px solid #FF0000;
color: #FF0000;
font-weight:bold;
font-size: 20px;
text-shadow: 1px 1px 1px #FFF;
padding-left:10px;
}



.headbg
{
	background-color: #E6F0F5;
	background-image: -moz-linear-gradient(90deg, #E6F0F5 0%, #F0F7FB);
	box-shadow: 0px 1px #FFFFFF inset, 0px 1px #FFFFFF;  
	height:35px; line-height:30px; 
	text-shadow: 1px 1px 0px #FFF;
	font-family: 'Open Sans Condensed', sans-serif;
	text-decoration:none;
	font-size:20px; 
	font-weight:bold; 
	font-variant:small-caps; 
	color:#FF0000; 
	padding-left:10px;  text-align:left;
	border:1px solid #E2EBF0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}


.heading{ 
    
	background:#ECF2F2;
	color:#065297;
	border-bottom:2px solid #065297;
	line-height:40px;
	font-size:25px; 
	font-weight:bold;
	font-family: 'Open Sans Condensed', sans-serif;
	text-align:left;
	text-decoration:none;
	padding-left:10px;
}
.heading1 
{
background-color: #39A107;
    background-image: -moz-linear-gradient(90deg, #39A107 0%, #42BF05);
	font-size:20px; 
	font-weight:bold;
	font-family: 'Open Sans Condensed', sans-serif;
	color:#FFF;
	padding-left:10px; 
	text-align:left;
	text-decoration:none;
	line-height:33px;
	border:1px solid #39A306;
	
	-moz-border-radius-topleft: 8px;
-webkit-border-top-left-radius: 8px;
 border-top-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-webkit-border-bottom-right-radius: 8px;
border-bottom-right-radius: 8px;
}

.heading2{ 
background-color: #1B9CDF;
    background-image: -moz-linear-gradient(90deg, #1B9CDF 0%, #40B1EC);
	font-size:20px; 
	font-weight:bold;
	font-family: 'Open Sans Condensed', sans-serif;
	color:#FFF;
	padding-left:10px; 
	text-align:left;
	text-decoration:none;
	line-height:33px;
	border:1px solid #047DBC;
	
	-moz-border-radius-topleft: 8px;
-webkit-border-top-left-radius: 8px;
 border-top-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-webkit-border-bottom-right-radius: 8px;
border-bottom-right-radius: 8px;
}

	
.heading3{
background-color: #FF8600;
    background-image: -moz-linear-gradient(90deg, #FF8600 0%, #FEA645);
	font-size:20px; 
	font-weight:bold;
	font-family: 'Open Sans Condensed', sans-serif;
	color:#FFF;
	padding-left:10px; 
	text-align:left;
	text-decoration:none;
	line-height:33px;
	border:1px solid #FF8600;
	
	-moz-border-radius-topleft: 8px;
-webkit-border-top-left-radius: 8px;
 border-top-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-webkit-border-bottom-right-radius: 8px;
border-bottom-right-radius: 8px;
	}
	
.heading4{
background-color: #F8662D;
    background-image: -moz-linear-gradient(90deg, #F8662D 0%, #FEB79A);
	font-size:20px; 
	font-weight:bold;
	font-family: 'Open Sans Condensed', sans-serif;
	color:#FFF;
	padding-left:10px; 
	text-align:left;
	text-decoration:none;
	line-height:33px;
	border:1px solid #FF4800;
	
	-moz-border-radius-topleft: 8px;
-webkit-border-top-left-radius: 8px;
 border-top-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-webkit-border-bottom-right-radius: 8px;
border-bottom-right-radius: 8px;
	}
	
.heading5{
background-color: #BE27F0;
    background-image: -moz-linear-gradient(90deg, #BE27F0 0%, #DC85F9);
	font-size:20px; 
	font-weight:bold;
	font-family: 'Open Sans Condensed', sans-serif;
	color:#FFF;
	padding-left:10px; 
	text-align:left;
	text-decoration:none;
	line-height:33px;
	border:1px solid #AA04E1;
	
	-moz-border-radius-topleft: 8px;
-webkit-border-top-left-radius: 8px;
 border-top-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-webkit-border-bottom-right-radius: 8px;
border-bottom-right-radius: 8px;
	}

/**********************************/
p{ margin:3px; padding:5px;}
/**********************************/

.txt1{ font-size:16px; color:#999900;}

.txt_blueBUY{ background:#D4E2EC; font-size:14px; font-weight: bold; color:#000; border-bottom: 1px dashed #000; padding:5px; }
.txt_blue{ background:#D4E2EC; font-size:14px; font-weight: bold; color:#000; text-align:left; border-bottom: 1px dashed #000; padding:5px; }
.txt_green{font-size:14px; font-weight: bold; color:#77B606; text-align:left; border-bottom: 1px dashed #000; padding:5px; }
.txt_red{font-size:14px; font-weight: bold; color:#FF0000; text-align:left; border-bottom: 1px dotted #000; padding:5px; }

.txt_orange{ margin: 2px 0 4px 10px; font-size:11px; font-weight: bold; color:#000; text-align:left;}


.txt_bold{ font-size:14px; font-weight:bold;}
.txt_heading1
{    
	font-weight:bold;
    font-size: 20px;
	color:#AA05C2;
	text-align:left;
	border-bottom:1px solid #AA05C2;
 }
 

.txt_white{ font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight:bold; color:#FFF; text-align:center;
text-shadow:0px 1px 2px #000;
}


/*---------------------------------------------*/


a.link{ font-family:Arial; font-style:normal; color: #1472C2; font-size:12px; font-weight:bold; text-decoration: none; margin: 0; background:none; padding-right:4px; padding-left:4px;}
a:hover.link{color: #FF0000; Font-size:12px; font-weight:bold; text-shadow: 0px 0px 20px #FF0000;}

.list1 a{ display:block;
background:url(images/a1.png) no-repeat  left;
	color: #0A5FA8;
	font-size:100%;
	font-weight:normal;
	text-decoration: none;
	margin: 2px 0px 0 0px;
	line-height:20px;
	padding-left:35px;
	border-bottom:1px dashed #CCCCCC;
}

.list1 a:hover {
background: url(images/a2.png) no-repeat  left;
	color: #FF0000;
	text-decoration:none;
	text-shadow:none;
}



.list2{ display:block;
background: #F8F8F8 url(images/a1.png) no-repeat  left;
	color: #0A5FA8;
	font-size:100%;
	font-weight:normal;
	text-decoration: none;
	margin: 2px 0px 0 0px;
	line-height:20px;
	padding-left:35px;
	border-bottom:1px solid #FFF;
}

.list2:hover {
background:#EFF5EF url(images/a3.png) no-repeat  left;
	color: #15AF11;
	text-decoration:none;
	text-shadow:none;
	font-size:130%;
}
/*-----------------------------------*/





a {	color: red;	text-decoration: none;}
a:hover {text-decoration:none;cursor: pointer; color:none;}

.readmore{ display:block; width:50px; background:#0A7CCB; color: #FFF; font-size:12px; font-weight:bold; text-align:center; text-decoration: none; padding:8px; margin:5px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;

}
.readmore:hover{background:#00BBCC; color: #FFF; font-size:12px; font-weight:bold; text-decoration: none;

    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
}


a.link{ color: #0A7CCB; font-size:12px; font-weight:bold; text-decoration: none; margin: 0; background:none; padding-right:4px; padding-left:4px;}
a:hover.link{color: #FF000A; Font-size:12px; font-weight:bold; text-shadow:none;}

.list3 a{ display:block;
background: url(images/hand1.png) no-repeat  left;
	color: #0A5FA8;
	font-size:100%;
	font-weight:normal;
	text-decoration: none;
	margin: 2px 0px 0 0px;
	line-height:20px;
	padding-left:35px;
	border-bottom:1px solid #FFF;
}

.list3 a:hover {
background:#F0DDF0 url(images/hand2.png) no-repeat  left;
	color: #AA05C2;
	text-decoration:none;
	text-shadow:none;
	font-size:130%;
}
/**********************************/


.link1 a{
color: #FFFFFF; 
font-size:14px; 
font-weight:bold; 
text-decoration: none;
padding:5px 8px 5px 8px;        
-moz-border-radius: 3px;  
-webkit-border-radius: 3px;  
border-radius: 3px;  
text-shadow: 0 1px 1px #000000;
	
	background-color: #54AE12;
    background-image: -moz-linear-gradient(90deg, #54AE12 0%, #94CA13);
    box-shadow: 0px 1px #DAF2B5 inset, 0px 1px #F4FA94;
	border:1px solid #54AE12; 
    

}

.link1 a:hover
{
	background-color: #2D7CBA;
    background-image: -moz-linear-gradient(90deg, #2D7CBA 0%, #2F93E1);
    box-shadow: 0px 1px #D2E8FA inset, 0px 1px #D2E8FA;  /*background of tabs (default state)*/
	color: white;
	text-shadow:0px 1px 2px #270029;
	
	-webkit-box-shadow: 0px 0px 10px 0px #53BD05;
-moz-box-shadow:    0px 0px 10px 0px #53BD05;
box-shadow:         0px 0px 10px 0px #53BD05;
}
/*--------------------------------------------*/


.link-bg1 a{
	background: url(images/linkbg1.png) left no-repeat; height:25px;
	font-size:14px; font-weight:normal; color:#0A1829; text-decoration:none;
	display:block;  margin:0; text-align:left; padding:5px 0 0 25px;
}
.link-bg1 a:hover{
	background: url(images/linkbg2.png) left no-repeat; 
	color:#0E3462; text-decoration:none;
	display:block;
}

/*---------------------------------*/
.sidebox{ background:url(images/sidebox.png) top center no-repeat; width:298px; height:281px;}
.border_box{background:#FFF; border:1px dotted #CCC; }

.border_box2{background:#030303; border:1px dotted #CCC; }


.border_bottom{ background:#030303; border-bottom:1px dotted #CCC;}



.box-bg{ 
		background:#000;
        border: 1px solid #000;  
        -moz-box-shadow: 0px 0px 3px #CBD5DA;  
        -webkit-box-shadow: 0px 0px 3px #CBD5DA;  
        box-shadow: 0px 0px 3px #CBD5DA;

}

.box-bg2{  
		background:#000;
        border: 1px solid #000;  
        -moz-box-shadow: 0px 0px 3px #CBD5DA;  
        -webkit-box-shadow: 0px 0px 3px #CBD5DA;  
        box-shadow: 0px 0px 3px #CBD5DA;

}
.box-a1{ border:4px solid #42BF05; background:#F2FAED; padding:5px; text-align:center;
        -moz-border-radius-topleft: 15px;
-webkit-border-top-left-radius: 15px;
 border-top-left-radius: 15px;
-moz-border-radius-bottomright: 15px;
-webkit-border-bottom-right-radius: 15px;
border-bottom-right-radius: 15px; 

-webkit-box-shadow: 4px 4px 0px 0px #CCC;
-moz-box-shadow:    4px 4px 0px 0px #CCC;
box-shadow:         4px 4px 0px 0px #CCC;
         }
.box-a2{ border:4px solid #047DBC; background:#EDF6FA; padding:5px; text-align:center; 
         -moz-border-radius-topleft: 15px;
-webkit-border-top-left-radius: 15px;
 border-top-left-radius: 15px;
-moz-border-radius-bottomright: 15px;
-webkit-border-bottom-right-radius: 15px;
border-bottom-right-radius: 15px;

-webkit-box-shadow: 4px 4px 0px 0px #CCC;
-moz-box-shadow:    4px 4px 0px 0px #CCC;
box-shadow:         4px 4px 0px 0px #CCC;
         }
.box-a3{ border:4px solid #EE9700; background:#FEF8ED; padding:5px; text-align:center; 
         
        -moz-border-radius-topleft: 15px;
-webkit-border-top-left-radius: 15px;
 border-top-left-radius: 15px;
-moz-border-radius-bottomright: 15px;
-webkit-border-bottom-right-radius: 15px;
border-bottom-right-radius: 15px; 

-webkit-box-shadow: 4px 4px 0px 0px #CCC;
-moz-box-shadow:    4px 4px 0px 0px #CCC;
box-shadow:         4px 4px 0px 0px #CCC;
         }
.box-a4{ border:4px solid #FF4800; background:#FFF2ED; padding:5px; text-align:center; 
         
         -moz-border-radius-topleft: 15px;
-webkit-border-top-left-radius: 15px;
 border-top-left-radius: 15px;
-moz-border-radius-bottomright: 15px;
-webkit-border-bottom-right-radius: 15px;
border-bottom-right-radius: 15px;

-webkit-box-shadow: 4px 4px 0px 0px #CCC;
-moz-box-shadow:    4px 4px 0px 0px #CCC;
box-shadow:         4px 4px 0px 0px #CCC; 

}

.box-a5{ border:4px solid #AA04E1; background:#F3DAFB; padding:5px; text-align:center; 
         
         -moz-border-radius-topleft: 15px;
-webkit-border-top-left-radius: 15px;
 border-top-left-radius: 15px;
-moz-border-radius-bottomright: 15px;
-webkit-border-bottom-right-radius: 15px;
border-bottom-right-radius: 15px;

-webkit-box-shadow: 4px 4px 0px 0px #CCC;
-moz-box-shadow:    4px 4px 0px 0px #CCC;
box-shadow:         4px 4px 0px 0px #CCC; 

}

.tblbg1{ background:#FFF; border:1px solid #FFF;}
.tblbg2{ background:#E2ECD8; padding:3px; text-align:center; color:#639A0A;}
.tblbg3{ background:#C1D9AA; padding:3px; color:#639A0A; font-weight:bold; text-align:center; text-shadow:0px 1px 2px #FFF;}
.bg1{ background:#FFF2CC; padding:5px;}
.bg2{ background:#B2D9F7; padding:5px; text-align:center; color:#1F7CC4;}

.tablebg{ display:block; background:none; border:1px solid #D14AE5; 

-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

}
.tablebg:hover{ display:block; background:#FEF5FF; border:1px solid #AA05C2; cursor:pointer;

-moz-box-shadow: 0px 0px 5px #858181;
 -webkit-box-shadow: 0px 0px 5px #858181;
 box-shadow: 0px 0px 5px #858181;

 }


	
/* CSS Accordion styles */
dl
{
	padding: 10px;
	width:100%;
}
	dl dt
	{
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		border: 1px solid #1173B1;
		margin: 0;
	}
		dl dt a
		{
			color: #0667A5;
			font-weight: bold;
			text-decoration: none;
			padding: 10px;
			display: block;
		}
	dl dt + dd:first-child { height: auto; }
	dl dd
	{
		color: #000;
		margin: 0;
		overflow: hidden;
		-webkit-transition: height 1s ease;
		-moz-transition: height 1s ease;
		-o-transition: height 1s ease;
	}
		dl dd p
		{
			padding: 10px;
			margin: 0;
		}
	dl dd:not(:target) { height: 0; }
	dl dd:target { height: 6.667em; }
	dl a.ie:hover dd,
	dl a.ie:focus dd
	{
		height: auto;
		color: #cccccc !important;
	}
	


/* -----------------  CSS3 ordered list styles ------------------ */

			ol{
				counter-reset: li;
				list-style: none;
				list-style: decimal;
				font: 15px 'trebuchet MS', 'lucida sans';
				padding: 0;
				margin-bottom: 4em;
				text-shadow: 0 1px 0 rgba(255,255,255,.5);
			}

			ol ol{
				margin: 0 0 0 2em;
			}

			/* -------------------------------------- */			

			.rounded-list a{
				position: relative;
				display: block;
				padding: .4em .4em .4em 2em;
				padding: .4em;
				margin: .5em 0;
				background: #ddd;
				color: #444;
				text-decoration: none;
				-moz-border-radius: .3em;
				-webkit-border-radius: .3em;
				border-radius: .3em;
				-webkit-transition: all .3s ease-out;
				-moz-transition: all .3s ease-out;
				-ms-transition: all .3s ease-out;
				-o-transition: all .3s ease-out;
				transition: all .3s ease-out;	
			}

			.rounded-list a:hover{
				background: #eee;
			}

			.rounded-list a:hover:before{
				-moz-transform: rotate(360deg);
			  	-webkit-transform: rotate(360deg);
			    -moz-transform: rotate(360deg);
			    -ms-transform: rotate(360deg);
			    -o-transform: rotate(360deg);
			    transform: rotate(360deg);	
			}

			.rounded-list a:before{
				content: counter(li);
				counter-increment: li;
				position: absolute;	
				left: -1.3em;
				top: 50%;
				margin-top: -1.3em;
				background: #87ceeb;
				height: 2em;
				width: 2em;
				line-height: 2em;
				border: .3em solid #fff;
				text-align: center;
				font-weight: bold;
				-moz-border-radius: 2em;
				-webkit-border-radius: 2em;
				border-radius: 2em;
				-webkit-transition: all .3s ease-out;
				-moz-transition: all .3s ease-out;
				-ms-transition: all .3s ease-out;
				-o-transition: all .3s ease-out;
				transition: all .3s ease-out;
			}

			/* -------------------------------------- */

			.rectangle-list a{
				position: relative;
				display: block;
				padding: .4em .4em .4em .8em;
				padding: .4em;
				margin: .5em 0 .5em 2.5em;
				background: #ddd;
				color: #444;
				text-decoration: none;
				-webkit-transition: all .3s ease-out;
				-moz-transition: all .3s ease-out;
				-ms-transition: all .3s ease-out;
				-o-transition: all .3s ease-out;
				transition: all .3s ease-out;	
			}

			.rectangle-list a:hover{
				background: #eee;
			}	

			.rectangle-list a:before{
				content: counter(li);
				counter-increment: li;
				position: absolute;	
				left: -2.5em;
				top: 50%;
				margin-top: -1em;
				background: #fa8072;
				height: 2em;
				width: 2em;
				line-height: 2em;
				text-align: center;
				font-weight: bold;
			}
			
			.rectangle-list a:after{
				position: absolute;	
				content: '';
				border: .5em solid transparent;
				left: -1em;
				top: 50%;
				margin-top: -.5em;
				-webkit-transition: all .3s ease-out;
				-moz-transition: all .3s ease-out;
				-ms-transition: all .3s ease-out;
				-o-transition: all .3s ease-out;
				transition: all .3s ease-out;				
			}

			.rectangle-list a:hover:after{
				left: -.5em;
				border-left-color: #fa8072;				
			}

			/* -------------------------------------- */

			.circle-list li{
			    padding: 2.5em;
			    border-bottom: 1px dashed #ccc;
			}

			.circle-list h2{
			    position: relative;
			    margin: 0;
			}

			.circle-list p{
			    margin: 0;
			}

			.circle-list h2:before{
			    content: counter(li);
			    counter-increment: li;
			    position: absolute;    
			    z-index: -1;
			    left: -1.3em;
			    top: -.8em;
			    background: #f5f5f5;
			    height: 1.5em;
			    width: 1.5em;
			    border: .1em solid rgba(0,0,0,.05);
			    text-align: center;
			    font: italic bold 1em/1.5em Georgia, Serif;
			    color: #ccc;
			    -moz-border-radius: 1.5em;
			    -webkit-border-radius: 1.5em;
			    border-radius: 1.5em;
			    -webkit-transition: all .2s ease-out;
			    -moz-transition: all .2s ease-out;
			    -ms-transition: all .2s ease-out;
			    -o-transition: all .2s ease-out;
			    transition: all .2s ease-out;    
			}

			.circle-list li:hover h2:before{
			    background-color: #ffd797;
			    border-color: rgba(0,0,0,.08);
			    border-width: .2em;
			    color: #444;
			    -webkit-transform: scale(1.5);
			    -moz-transform: scale(1.5);
			    -ms-transform: scale(1.5);
			    -o-transform: scale(1.5);
			    transform: scale(1.5);
			}